<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\NewsController;

Route::get('/', [NewsController::class, 'index'])->name('home');

//cateogries
// category business
Route::get('/category/{slug}', [NewsController::class, 'category'])
    ->name('category.show');

//Author 

Route::get('/author/{slug}', [NewsController::class, 'show'])
    ->name('author.show');
//About Us
Route::get('/about-us', [NewsController::class, 'about'])
    ->name('about');
//privacy policy
Route::get('/privacy-policy', [NewsController::class, 'privacy'])
    ->name('privacy');